VMWare 6.7 supportability

SUMMARY

Unitrends support for VMware vSphere 6.7

ISSUE

On April 21 2018 VMWare announced a new SKUd version of VMWare, 6.7.  
This article will discuss the current development and QA status of unitrends intent to support this release

RESOLUTION

As of Unitrends release version 10.3.0, UB and Recovery Series Systems support VMWare 6.7. Unitrends recommends ESXi 6.7 U1 (ESXi build 10302608) or later as prior releases contain known defects which may cause recovery issues and/or unrecoverable data corruption.

For customers using Unitrends Reliable DR, Boomerang, or other products, vmware 6.7 support has yet to be announced and is confirmed not compatible at this time.  These products will typically have delayed release cycles vs UB/RS and should not expected to be concurrently supported at this time. 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us